Google Toolbar

Dieses Thema im Forum "Browser" wurde erstellt von B_8, 30. November 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. B_8

    B_8 Byte

    Registriert seit:
    8. September 2004
    Beiträge:
    65
    Hallo zusammen,

    ist eigentlich die Google Toolbar für Firefox 1.0.x für die Version 1.5 kompatibel? Ich möchte nämlich nicht unbedingt eine "Sollbruchstelle" in meinen neuen "Fuchs" einbauen

    Freundliche Grüße von Haus zu Haus

    B_8 :)
     
  2. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
  3. B_8

    B_8 Byte

    Registriert seit:
    8. September 2004
    Beiträge:
    65
    Hallo pcinfarkt,

    bei der "Drüberinstallation" von 1.0.x nach 1.5 wurde meine Google Toolbar deaktiviert (Bemerkung: nicht kompatibel). Ich habe dann von der von Dir angegebenen Downloadseite http://toolbar.google.com/firefox/T3/intl/de/ die neue Tool Bar heruntergeladen und installiert. Bis jetzt funktioniert alles zu meiner Zufriedenheit. Danke für die Hilfe!

    B _8 :)
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen